{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cjose/cjose",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cjose_function_uninstall",
            "desc": "测试cjose软件包是否能够成功卸载"
        }
    ]
}